#global-specials {
	display: block;
	float: left;
	height: auto;
	min-height: 160px;
}
#global-specials h2 {
	border-radius: 4px;
}
.specials {
	float: left;
	margin-top: -7px;
	padding: 0;
	position: relative;
	width: 961px;
 z-index: 0;
}
.secretstay {
	display: block;
	float: left;
	height: 100px;
	margin-bottom: 10px;
	margin-left: 10px;
	position: relative;
	width: 310px;
	max-width: 310px;
}
.secretstay h1 {
	background-color: #9B9A7A;
	border-bottom: 2px solid #6AB300;
	color: #FFFFFF;
	display: block;
	margin: 10px 0;
	padding: 3px 0 0 10px;
}
.secretstay a, .secretstay a:visited {
	text-decoration: none;
	color: #9B9A7A;
}
.secret-staycontent {
}
.secret-staycontent p.description {
	float: left;
	font-size: 11px;
	left: 90px;
	position: absolute;
	top: 30px;
	width: 210px;
}
.secret-stay-more {
	color: #6AB300;
	float: right;
	margin-right: 20px;
	position: relative;
	top: -22px;
}
/** HOT DEALS -- */
.hotdeal {
	display: block;
	float: left;
	height: 225px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	width: 310px;
	max-width: 310px;
}
.hotdeal a {
	padding-top: 0px;
	color: #425A1D
}
.hotdeal a:hover {
	cursor: pointer;
	background: #DFEECA
}
.hotdeal a img:hover {
	cursor: default
}
.hotdeal a {
	text-decoration: none;
	display: block
}
table.hotdeals {
	display: inline;
}
p.description {
	float: left;
	font-size: 11px;
	position: absolute;
	top: 156px;
	max-width: 310px;
	left: 0px;
}
#global-specials h1 {
	background-color: #9B9A7A;
	border-bottom: 2px solid #6AB300;
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	line-height: 1;
	margin: 10px 0;
	padding: 3px 0 4px 10px;
}
#promoleft {
	float: left;
	height: auto;
	margin-bottom: 10px;
	position: relative;
	width: 100%;
}
/* PILLOW POINTS */
.ires .pillowpoints {
	width: 48%;
	height: 200px;
	display: inline;
	max-width: 300px;
}
#ppLoginContainer {
	/*
    display: inline;
    float: left;
    height: 160px;
    max-width: 300px;
    padding: 0 10px;
    width: 50%;
	border:none;
*/
	border: none;
	display: inline;
	float: left;
	height: 110px;
	max-width: 640px;
	padding: 0 10px;
	width: 64.5%;
}
.pplogo > p {
	font-size: 1.2em;
	left: 22px;
	position: absolute;
	top: 85px;
}
p.memberName {
	float: left;
	left: 650px;
	position: absolute;
	top: 5px;
	width: 50%;
}
p.ppPassword {
	float: left;
	left: 650px;
	position: absolute;
	top: 50px;
}
.ppPassword > a {
	left: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
	position: absolute;
}
.memberName > input {
	width: 200px;
}
#tmsubscriber_email {
	margin-top: 20px;
	width: 160px;
}
.small #ppLoginContainer {
	border: 0 none;
	display: inline;
	float: left;
	left: -6px;
	margin: 0;
	padding: 20px;
	position: relative;
	top: 10px;
	max-width: 310px;
	width: 48%;
	height: 180px;
}
.newsletter {
	background: none repeat scroll 0 0 transparent;
	display: inline;
	float: right;
	margin: 0;
	max-width: 300px;
	min-height: 90px;
	padding: 0;
	position: relative;
	width: 30%;
}
.newsletter h3 {
	background-color: #9B9A7A;
	border-bottom: 2px solid #6AB300;
	color: #FFFFFF;
	display: block;
	font-size: 15px;
	line-height: 1;
	margin: 0;
	min-width: 100%;
	padding: 3px 0 4px 10px;
}
.ninsubscribe {
	padding-left: 0px;
}
fieldset {
	border: medium none;
}
.ss_shh {
	background: url("../images/shh.png") repeat scroll 0 0 transparent;
	display: inline;
	float: right;
	height: 40px;
	margin-left: 400px;
	position: relative;
	top: -20px;
	width: 75px;
}
#colSpacer {
	float: left;
	height: 225px;
	width: 15px;
}